html,
body {
	margin: 0;
	padding: 0;
	font-family:Helvetica, Arial,sans-serif;
	font-size:11px;
	background:#333333;
}

#page {
	width:100%;
	height:100%;
	background:url(../images/site/bg-grid.jpg) repeat;
}

#top {
	height:125px;
	background:url(../images/site/header-repeat.png) repeat-x;
	z-index:10;
}

.mid {
	width:940px;
	margin:0 auto;
	padding:0;
	text-align:left;
}

#header {
	width:100%;
	position:relative;
}

#top-information {
	position:absolute;
	top:10px;
	left:215px;
	width:725px;
	height:40px;
	z-index:15;
}

#top-social {
	float:left;
	height:40px;
	width:125px;
	margin:10px 20px 0 0;
}

#btm-social {
	position:absolute;
	bottom:20px;
	right:0;
	width:200px;
	height:30px;
}

#top-local {
	float:left;
	height:40px;
	width:208px;
	border-left:1px dotted #979797;
	border-right:1px dotted #979797;
}

#top-language {
	float:left;
	height:40px;
	width:65px;
}

#top-search {
	float:left;
	height:40px;
	width:305px;
	position:relative;
}

#top-search input {
	float:right;
	width:280px;
	height:22px;
	padding:0 18px 0 2px;
	margin:12px 0 0 0;
	background:#FFF url(../images/site/search-button.png) right 4px no-repeat;
	border:0;
	color:#999999;
	font-style:italic;
}

#search-options {
	display:none;
	position:absolute;
	top:34px;
	left:4px;
	width:280px;
	min-height:30px;
	padding:10px;
	border:1px solid black;
	background:white;
	background-image: -moz-linear-gradient(bottom, rgb(250,250,250) 24%, rgb(255,255,255) 62%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.24, rgb(245,245,245)), color-stop(0.62, rgb(255,255,255)));
	background-image: -webkit-linear-gradient(bottom, rgb(250,250,250) 24%, rgb(255,255,255) 62%);
	background-image: -ms-linear-gradient(bottom, rgb(250,250,250) 24%, rgb(255,255,255) 62%);
	background-image: linear-gradient(bottom, rgb(250,250,250) 24%, rgb(255,255,255) 62%);
	background-image: -o-linear-gradient(bottom, rgb(250,250,250) 24%, rgb(255,255,255) 62%);
	z-index:1000;
}

#top-greenbar {
	position:absolute;
	top:97px;
	left:0;
	width:960px;
	height:10px;
	background:url(../images/site/top-greenbar.png) -10px 0;
}

#logo {
	position:absolute;
	top:20px;
	left:0;
	width:115px;
	height:97px;
	background:url(../images/site/logo-top.png) no-repeat;
	cursor:pointer;
}

#main {

}

#content {
	float:left;
}

#btm {
	margin-top:20px;
	min-height:325px;
	background:url(../images/site/btm-repeat.png) repeat-x;
}

#btm-content {
	position:relative;
	width:100%;
	height:257px;
}

#footer {
	width:100%;
	height:68px;
}

#copyright {
	float:left;
	height:70px;
	line-height:70px;
	font-size:11px;
	color:#999999;
}

#vca-footer {
	position:absolute;
	top:30px;
	left:0;
	width:200px;
	height:200px;
	background:url(../images/site/vca-footer.png) left top no-repeat;
}

#vca-footer p {
	margin:70px 0 0 0;
	padding:0;
	width:150px;
	font-size:11px;
	line-height:13px;
	font-weight:bold;
	color:#666666;
}

.clear {
	clear:both;
}

.left {
	float:left;
	text-align:left;
}

.right {
	float:right;
	text-align:right;
}

.content_row {
	float:left;
	width:100%;
}

.spacer {
	float:left;
	width:100%;
	height:20px;
}

.green {
	color:#008859;
}

.red,
.error {
	color:#e83c3c;
}

a:link,
a:visited {
	text-decoration:none;
	font-weight:normal;
	color:#008859;
}

a:hover {
    color:#000000;
}

/* social icons */

.social-icons {
	cursor:pointer;
}

#top-facebook-icon,
#top-linkedin-icon,
#top-youtube-icon,
#top-twitter-icon {
	float:right;
	width:22px;
	height:22px;
	margin:0 0 0 5px;
}

#top-facebook-icon {
	background:url(../images/site/social/facebook.png) no-repeat;
}

#top-twitter-icon {
	background:url(../images/site/social/twitter.png) no-repeat;
}

#top-linkedin-icon {
	background:url(../images/site/social/linkedin.png) no-repeat;
}

#top-youtube-icon {
	background:url(../images/site/social/youtube.png) no-repeat;
}

#btm-facebook-icon,
#btm-linkedin-icon,
#btm-youtube-icon,
#btm-twitter-icon {
	float:right;
	width:25px;
	height:25px;
	margin:0 0 0 5px;
}

#btm-facebook-icon {
	background:url(../images/site/social/grey_facebook.png) no-repeat;
}

#btm-twitter-icon {
	background:url(../images/site/social/grey_twitter.png) no-repeat;
}

#btm-linkedin-icon {
	background:url(../images/site/social/grey_linkedin.png) no-repeat;
}

#btm-youtube-icon {
	background:url(../images/site/social/grey_youtube.png) no-repeat;
}

/** MENUS **/

/* header menu */

#header-menu {
	position:absolute;
    top:67px;
    right:0;
    height:30px;
    overflow:hidden;
    padding:0;
}

#header-menu ul {
    list-style:none;
	float:right;
	padding:0;
	margin:0;
    height:28px;
	border-right:1px solid #a2a1a1;
}

#header-menu li {
    display:inline;
	border-left:1px solid #a2a1a1;
	padding:10px 0 6px 0;
}

#header-menu a:link,
#header-menu a:visited {
	font-family:Helvetica;
	letter-spacing:0.8px;
    color:#000000;
    font-size:13px;
    font-weight:bold;
	padding:0 20px;
	line-height:30px;
    text-decoration:none;
}

#header-menu a:hover,
#header-menu li.active a {
	color:#008859;
    outline: 0;
}

/* main menu */

#main-menu {
	float:left;
	margin:5px 0 20px -4px;
	height:48px;
    width:950px;
    overflow:hidden;
    padding:0;
}

#main-menu ul {
    list-style:none;
	padding:0;
	margin:0;
}

#main-menu li a {
	float:left;
	width:177px;
	height:40px;
	padding:10px 0 0 10px;
	display:block;
    overflow:hidden;
    margin-right:3px;
}

#main-menu li a#mainnav-1 {
	background:url(../images/site/nav/mainnav-1.png) 0 -5px no-repeat;
}

#main-menu li a#mainnav-2 {
	background:url(../images/site/nav/mainnav-2.png) 0 -5px no-repeat;
}

#main-menu li a#mainnav-3 {
	background:url(../images/site/nav/mainnav-3.png) 0 -5px no-repeat;
}

#main-menu li a#mainnav-4 {
	background:url(../images/site/nav/mainnav-4.png) 0 -5px no-repeat;
}

#main-menu li a#mainnav-5 {
	background:url(../images/site/nav/mainnav-5.png) 0 -5px no-repeat;
    margin-right:0;
}

#main-menu li a#mainnav-1:hover,
#main-menu li a#mainnav-2:hover,
#main-menu li a#mainnav-3:hover,
#main-menu li a#mainnav-4:hover,
#main-menu li a#mainnav-5:hover,
#main-menu li.active a#mainnav-1,
#main-menu li.active a#mainnav-2,
#main-menu li.active a#mainnav-3,
#main-menu li.active a#mainnav-4,
#main-menu li.active a#mainnav-5 {
	background-position:0 -55px;
}

#main-menu a:link,
#main-menu a:visited {
	font-family:Helvetica;
    color:#000000;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    line-height:13px;
}

#main-menu a:hover,
#main-menu li.active a {
	color:#fff;
    outline: 0;
}

/* bottom menu */

#bottom-menu {
	float:right;
	width:490px;
    margin-top:35px;
}

#bottom-menu-column1,
#bottom-menu-column2,
#bottom-menu-column3 {
	float:right;
	width:155px;
	margin-left:5px;
}

#bottom-menu-column1 h4,
#bottom-menu-column2 h4,
#bottom-menu-column3 h4 {
	text-transform:uppercase;
	font-size:10px;
	margin:0;
	padding:0;
	color:#000;
    text-align:right;
}

#bottom-menu ul {
    list-style:none;
	padding:0;
	margin:0;
}

#bottom-menu li {
	display:block;
    text-align:right;
    line-height:13px;
}

#bottom-menu a:link,
#bottom-menu a:visited {
	font-family:Helvetica;
    color:#7D7D7D;
    font-size:10px;
    text-decoration:none;
}

#bottom-menu a:hover,
#bottom-menu li.active a {
	color:#000;
    outline: 0;
}

/* footer menu */

#footer-menu {
    float:left;
    width:400px;
    height:70px;
    padding:0;
}

#footer-menu ul {
    list-style:none;
	float:left;
	padding:0;
	margin:20px 0 0 20px;
    height:30px;
}

#footer-menu li {
    display:inline;
	border-left:1px solid #999999;
	padding:0;
}

#footer-menu a:link,
#footer-menu a:visited {
	font-family:Helvetica;
	font-size:11px;
	color:#999999;
	padding:0 10px;
	line-height:30px;
    text-decoration:none;
}

#footer-menu a:hover,
#footer-menu li.active a {
	color:#FFFFFF;
    outline: 0;
}

/* local bar menu */

#local-menu {
	position:relative;
    height:40px;
    padding:0;
    background:url(../images/site/top-local-map.png) 5px 7px no-repeat;
    cursor:pointer;
}

#local-menu h3 {
	color:white;
	margin:0;
	height:27px;
	width:125px;
	padding:13px 5px 0 70px;
    background:url(../images/site/arrow-down-white.png) right 18px no-repeat;
}

/*
#local-menu:hover ul {
	display:block;
}
*/

ul#lMList {
    list-style:none;
    display:none;
	position:absolute;
	padding:0;
	margin:0;
	z-index:1000;
	width:216px;
}

ul#lMList li {
	float:left;
	width:206px;
	overflow:hidden;
    background:#191919;
	border-top:1px dotted #979797;
	border-left:1px dotted #979797;
	border-right:1px dotted #979797;
	padding:5px 0;
}

ul#lMList li a:link,
ul#lMList li a:visited {
	font-family:Helvetica;
	letter-spacing:0.8px;
    color:#999999;
    font-size:13px;
    font-weight:bold;
	padding:0 190px 0 10px;
    text-decoration:none;
    white-space:nowrap;
}

ul#lMList li a:hover,
ul#lMList li.active a {
	color:#FFFFFF;
    outline: 0;
}

/* boxes */

.box-1-wrapper,
.box-1_5-wrapper,
.box-2-wrapper,
.box-3-wrapper,
.box-5-wrapper {
	float:left;
	width:940px;
	overflow:hidden;
	position:relative;
}

.box-1-wrapper {
	width:170px;
	border:1px solid #CCCCCC;
}

.box-1_5-wrapper {
	width:305px;
}

.box-2-wrapper {
	width:368px;
}

.box-3-wrapper {
	width:560px;
}

.box-1_5-header,
.box-2-header,
.box-3-header,
.box-5-header {
	float:left;
	position:relative;
	width:100%;
}

.box-1_5-header-left,
.box-1_5-header-mid,
.box-1_5-header-right,
.box-2-header-left,
.box-2-header-mid,
.box-2-header-right,
.box-3-header-left,
.box-3-header-mid,
.box-3-header-right,
.box-5-header-left,
.box-5-header-mid,
.box-5-header-right {
	float:left;
	width:920px;
	height:36px;
	background:url(../images/site/headers/grey-bar-repeat.png) repeat-x;
}

.box-1_5-header-mid {
	width:285px;
}

.box-2-header-mid {
	width:348px;
}

.box-3-header-mid {
	width:540px;
}

.box-1_5-header-left,
.box-1_5-header-right,
.box-2-header-left,
.box-2-header-right,
.box-3-header-left,
.box-3-header-right,
.box-5-header-left,
.box-5-header-right {
	width:10px;
	background:url(../images/site/headers/grey-bar-L-edge.png) no-repeat;
}

.box-1_5-header-right,
.box-2-header-right,
.box-3-header-right,
.box-5-header-right {
	background:url(../images/site/headers/grey-bar-R-edge.png) no-repeat;
}

.box-1_5-header h2,
.box-2-header h2,
.box-3-header h2,
.box-3-header h1,
.box-5-header h1,
.box-5-header h2 {
	margin:0;
	padding:0;
	font-size:16px;
	line-height:34px;
	text-indent:5px;
	font-weight:normal;
}

.box-1_5-nohead-content,
.box-2-nohead-content,
.box-3-nohead-content,
.box-5-nohead-content,
.box-1_5-content,
.box-2-content,
.box-3-content,
.box-5-content,
.box-5-content-distributor,
.box-5-content-product {
	float:left;
	width:888px;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	padding:15px 20px;
	margin-left:5px;
	margin-top:-3px;
	background:#FFF;
}

.box-3-content,
.box-2-content {
	overflow:hidden;
}

.box-fixed-height {
	height:157px;
	line-height:15px;
}

.box-5-content-product {
	width:928px;
	overflow:hidden;
	padding:0;
}

.box-5-content-distributor {
	overflow:hidden;
	padding:0 20px;
}

.box-1_5-nohead-content,
.box-2-nohead-content,
.box-3-nohead-content,
.box-5-nohead-content {
	border-top:1px solid #CCCCCC;
	margin:0;
	padding:0;
	width:932px;
}

.box-1_5-nohead-content {
	width:305px;
}

.box-2-nohead-content {
	width:362px;
}

.box-3-nohead-content {
	width:560px;
}

.box-5-nohead-content {
	margin-left:3px;
}

.box-1_5-content {
	width:253px;
}

.box-2-content {
	width:315px;
}

.box-3-content {
	width:508px;
}

.box-1_5-shadow,
.box-2-shadow,
.box-3-shadow,
.box-5-shadow {
	float:left;
	background:url(../images/site/shadow-5a.png) no-repeat;
	width:940px;
	height:20px;
}

.box-1_5-shadow {
	background:url(../images/site/shadow-1_5a.png) no-repeat;
	width:300px;
	height:17px;
}

.box-2-shadow {
	background:url(../images/site/shadow-2a.png) no-repeat;
	width:362px;
	height:21px;
}

.box-3-shadow {
	background:url(../images/site/shadow-3a.png) no-repeat;
	width:565px;
	margin-left:-1px;
	height:21px;
}

/* box related stuff */

.box-5-splitter-half {
	float:left;
	width:424px;
	margin:0 10px;
	padding:0;
}

.box-hr {
	float:left;
	border-bottom:1px solid #CCCCCC; 
	width:100%;
	height:5px;
}

.box-5-content table {
	border:1px solid #CCCCCC; 
}

.box-5-content h1,
.box-5-content h2,
.box-5-content h3 {
	font-weight:normal;
}

.box-5-content p {

}

.box-5-content img {

}

.box-5-content table td {
	text-align:center;
	vertical-align:top;
}

.content-link-bottom {
	position:absolute;
	bottom:40px;
	left:25px;
}

img.childcategory {
	width:362px;
	height:219px;
}

.content-nobox,
.content-nobox-shallow {
	float:left;
	width:700px;
	padding:20px 20px 30px 20px;
}

.content-nobox-shallow {
	padding:10px 20px 20px 20px;
}

.content-nobox {
	font-size:12px;
}

img.subcategoryitem {
	width:170px;
	height:170px;
}

img.sparescategoryitem {
	width:170px;
	height:100px;
}

a.subcatlink,
a.breadcrumblink {
	padding-right:12px;
	background:url(../images/site/arrow-green.png) right 4px no-repeat;
}

.content-nobox a.subcatlink {
	background:url(../images/site/arrow-green.png) right 6px no-repeat;
}

/* buttons */

#product-datasheet-button-placeholder,
#product-datasheet-button,
#product-contact-button,
#home-contact-button {
	float:left;
	margin:10px;
	width:157px;
	height:35px;
	text-align:center;
	line-height:35px;
	color:#FFF;
	font-size:13px;
	font-weight:normal;
	cursor:pointer;
	background:url(../images/site/button-green.png) no-repeat;
}

#product-datasheet-button-placeholder {
	background:none;
}

#product-contact-button,
#home-contact-button {
	color:#000;
	background:url(../images/site/button-silver.png) no-repeat;
}

#home-contact-button {
	float:none;
	margin:10px auto 0 auto;
}

/* grid stuff */

.grid_wrapper {
	float:left;
	width:880px;
	margin-left:4px;
}

.grid_column {
	float:left;
}

.grid_cell {
	float:left;
	text-align:center;
	padding:0; 
	margin:0;
	height:260px;
}

.grid_cell_header {
	float:left;
	text-align:center;
	height:40px;
	border-top:0;
	padding:0; 
	margin:0;
}

.grid_cell h3,
.grid_cell_header h4 {
	width:100%;
	text-align:center;
	margin:3px 0;
}

.grid_cell_header h4 {
	margin-top:10px;
	font-size:15px;
	font-weight:bold;
}

.grid_cell img {
	width:134px;
	height:157px;
	display:block;
	margin:10px auto;
}

.grid_cell_links_1,
.grid_cell_links_2,
.grid_cell_links_3,
.grid_cell_links_4,
.grid_cell_links_5 {
	float:left;
	width:100%;
	margin-top:5px;
	font-size:12px;
}

.grid_cell_links_2,
.grid_cell_links_3,
.grid_cell_links_4,
.grid_cell_links_5 {
	font-size:11px;
}

.grid_cell_links_3,
.grid_cell_links_4,
.grid_cell_links_5 {
	font-size:10px;
}

.grid_cell_links_4,
.grid_cell_links_5 {
	font-size:9px;
}

.grid_cell_links_5 {
	font-size:8px;
}

/* home page */

#carousel {
	float:left;
	width:940px;
	height:450px;
}

#carousel li {
	
}

#carousel li .carousel-item {
	float:left;
	width:940px;
	
}

#carousel li .carousel-item-content {
	float:left;
	width:938px;
	height:420px;
	position:relative;
 	overflow:hidden;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}

#carousel li .carousel-item-content img {
	border:0;
	padding:0;
	display:block;
	margin:0 auto;
}

#carousel li .carousel-item-content-block,
#carousel li .carousel-item-content-block-link {
	position:absolute;
	top:0;
	right:0;
	width:327px;
	height:140px;
	padding:10px 20px;
	background:#E83C3C;
	opacity:0.9;
 	filter:alpha(opacity=90);
 	overflow:hidden;
}

#carousel li .carousel-item-content-block-link {
	background:#008859;
	cursor:pointer;
}

#carousel li .carousel-item-content-block h3,
#carousel li .carousel-item-content-block p,
#carousel li .carousel-item-content-block-link h3,
#carousel li .carousel-item-content-block-link p {
	color:#FFFFFF;
	font-weight:normal;
	padding:0;
	margin:0;
}

#carousel li .carousel-item-content-block h3,
#carousel li .carousel-item-content-block-link h3 {
	font-size:20px;
}

#carousel li .carousel-item-content-block p,
#carousel li .carousel-item-content-block-link p {
	margin-top:10px;
}

#carousel li .carousel-item-shadow {
	float:left;
	background:url(../images/site/shadow-5.png) -5px 0 no-repeat;
	width:940px;
	height:20px;
}

#carousel li .carousel-item-content-block a:link,
#carousel li .carousel-item-content-block-link a:link,
#carousel li .carousel-item-content-block-link a:visited,
#carousel li .carousel-item-content-block a:visited {
	color:white;
	text-decoration:underline;
	font-size:11px;
}

#carousel li .carousel-item-content-block a:hover,
#carousel li .carousel-item-content-block-link a:hover {
	text-decoration:none;
}

.carousel-nav-prev,
.carousel-nav-next {
	position:absolute;
	top:260px;
	background:transparent url(../images/site/carousel/carousel-left-off.png) no-repeat;
	width:48px;
	height:48px;
	cursor:pointer;
}

.carousel-nav-prev {
	left:0;
}

.carousel-nav-prev:hover {
	background:transparent url(../images/site/carousel/carousel-left-on.png) no-repeat;
}

.carousel-nav-next {
	right:0;
	background:transparent url(../images/site/carousel/carousel-right-off.png) no-repeat;
}

.ca-nav-next:hover {
	background:transparent url(../images/site/carousel/carousel-right-on.png) no-repeat;
}

#carousel .anythingControls {
	position:absolute;
	bottom:35px;
	left:0;
}

#carousel .anythingControls ul.thumbNav li a:link,
#carousel .anythingControls ul.thumbNav li a:visited {
	background-color:#008859;
	font-family:Helvetica, Arial,sans-serif;
	margin-right:2px;
	color:#fff;
}

#carousel .anythingControls ul.thumbNav li a:hover {
	background-color:#B8B7B7;
	color:#000;
}

#carousel .anythingControls ul.thumbNav li a.cur:link,
#carousel .anythingControls ul.thumbNav li a.cur:visited {
	background-color:#CFCDCD;
	color:#000;
}

#carousel .anythingControls ul.thumbNav li a.cur:hover {
	background-color:#B8B7B7;
	color:#000;
}

#carousel .anythingControls a.start-stop {
	background-color:#008859;
	float:left;
	font-family:Helvetica, Arial,sans-serif;
}

#carousel .anythingControls a.start-stop.playing {
	background-color:#e83c3c;
	font-family:Helvetica, Arial,sans-serif;
}

h3#more-news {
	position:absolute;
	right:15px;
	top:10px;
	font-size:14px;
	padding-right:15px;
	background:url(../images/site/arrow-green.png) right 2px no-repeat;
}

#home-spotlight-button {
	width:100%;
	float:left;
}

#home-latest-news,
#home-spotlight {
	height:145px;
	overflow:hidden;
	position:relative;
}

#home-spotlight {
	height:186px;
	overflow:hidden;
}

#home-spotlight ul {
	list-style:none;
	float:left;
	width:100%;
	margin-left:30px;
}

#home-spotlight li:before {
	content: "\00BB";
	color:#e83c3c;
	font-weight:bold;
	float:left;
	font-size:12px;
	padding:0 5px 0 0;
}

#home-spotlight li p {
	font-size:12px;
	padding:2px 0;
}

#home-spotlight img {
	float:left;
	margin:5px 30px 17px 40px;
}

#home-news-social {
	float:left;
	width:100%;
	height:25px;
	padding-top:10px;
}

#home-latest-news .read-more,
#home-spotlight .read-more {
	position:absolute;
	top:120px;
	left:183px;
	font-size:12px;
}

#home-latest-news img {
	float:left;
	width:172px;
	height:110px;
	border:1px solid #CCCCCC;
	margin:4px 10px 0 0;
}

#home-latest-news h3,
#home-spotlight h3 {
	margin:0;
	font-size:16px;
	padding:2px 0;
}

#home-latest-news p,
#home-spotlight p {
	margin:4px 0 0 0;
	font-size:11px;
	padding:0;
}
#home-spotlight p {
	margin:0;
	font-size:10px;
	padding:0;
}

/* product page */

#product-header-image {
	position:relative;
	width:934px;
	height:312px;
	border-bottom:1px solid #CCCCCC; 
}

#product-header-title {
	position:absolute;
	top:0;
	left:0;
	padding:20px 30px;
	background:#008858;
	opacity:0.9;
 	filter:alpha(opacity=90);
}

#product-header-title h1 {
	font-size:24px;
	font-weight:normal;
	color:#FFF;
	opacity:1;
	margin:0;
	padding:0;
 	filter:alpha(opacity=100);
}

#product-content-left {
	float:left;
	width:380px;
}

#product-green-grid {
	float:left;
	width:375px;
	min-height:340px;
	background:#C8E2D9;
	padding:10px 2px;
	overflow-x:hidden;
}

#product-green-grid h3 {
	text-align:center;
}

#product-green-grid table {
	max-width:350px;
}

#product-green-grid table,
#product-green-grid tr,
#product-green-grid td {
	border:1px solid white;
}

#product-buttons {
	float:left;
	width:100%;
	margin:10px 0 0 10px;
}

#product-page-image {
	float:left;
	margin-top:20px;
	width:345px;
	padding:10px;
	overflow:hidden;
}

#product-page-image img {
	width:296px;
	height:226px;
	display:block;
	margin:0 auto;
}

#product-content-right {
	float:left;
	width:540px;
}

#product-content {
	float:left;
	width:500px;
	padding:20px;
}

/* spares */

.spares-wrapper {
	float:left;
	width:940px;
	position:relative;
}

.spares-header {
	float:left;
	position:relative;
	width:100%;
	margin:-5px 0 0 0;
	padding:0;
	cursor:pointer;
}

.spares-header-left,
.spares-header-mid,
.spares-header-right {
	float:left;
	width:920px;
	height:36px;
	background:url(../images/site/headers/grey-bar-repeat.png) repeat-x;
}

.spares-header-left,
.spares-header-right {
	width:10px;
	background:url(../images/site/headers/grey-bar-L-edge.png) no-repeat;
}

.spares-header-right {
	background:url(../images/site/headers/grey-bar-R-edge.png) no-repeat;
}

.spares-header-mid h2.header-closed,
.spares-header-mid h2.header-open {
	width:100%;
	margin:0;
	padding:0;
	font-size:16px;
	line-height:34px;
	text-indent:5px;
	font-weight:normal;
}

.spares-header-mid h2.header-closed {
	background:url(../images/site/arrow-green.png) right 10px no-repeat;
}

.spares-header-mid h2.header-open {
	background:url(../images/site/arrow-down-green.png) right 15px no-repeat;
}

.spares-list {
	float:left;
	width:100%;
	display:none;
	margin-top:-2px;
}

.spares-list-table {
	width:750px;
	margin:0 auto;
}

.spares-list-table-tr {
	width:100%;
	float:left;
	background:#FFF;
	border-bottom:1px solid #CCCCCC;
}

.spares-list-table-tr .green-bg {
	background:#cde7de;
}

.spares-list-table-tr-td1,
.spares-list-table-tr-td2,
.spares-list-table-tr-td3 {
	float:left;
	width:190px;
	padding:5px;
	font-size:12px;
	line-height:15px;
	height:15px;
	border-left:1px solid #CCCCCC;
}

.spares-list-table-tr-td1 p,
.spares-list-table-tr-td2 p,
.spares-list-table-tr-td3 p {
	margin:0;
	padding:0;
}

.spares-list-table-tr-td2 {
	width:140px;
}

.spares-list-table-tr-td2 img {
	display:block;
	margin:0 auto;
}

.spares-list-table-tr-td3 {
	width:537px;
	border-right:1px solid #CCCCCC;
}

/* search results */

#search-results h2 {
	font-size:18px;
	font-weight:normal;
}

#search-results ul li h3,
#search-results ul li h4 {
	float:left;
	width:100%;
}

.highlight-result {
	background:#008859;
	color:white;
}

.read-less {
	float:right;
}

/* search box */

#search-options ul {
	list-style:none;
	margin:0;
	padding:0;
}

#search-options li {
	width:100%;
	display:block;
	text-align:left;
	height:25px;
}

#search-options li p {
	width:100%;
	margin:0;
	padding:0;
}

#search-options label {
	text-indent:10px;
	padding:0 10px;
	cursor:pointer;
}

#search-options label:hover {
	color:#008859;
}

#search-options input[type="radio"] {
	padding-top:8px;
	border:1px solid green;
	margin:0;
	padding:5px 0;
}

#search-options-submit {
	position:absolute;
	top:12px;
	right:0;
	width:22px;
	height:22px;
	z-index:500;
	cursor:pointer;
	background:#FFF url(../images/site/search-button.png) right 4px no-repeat;
}

#pagination-wrapper {
	float:left;
	width:100%;
}

#pagination-wrapper ul {
	float:right;
	list-style:none;
	display:inline;
}

#pagination-wrapper li.inactive,
#pagination-wrapper li.active {
	float:left;
	width:20px;
	height:20px;
	display:block;
	border:1px solid #008859;
	margin:0 2px;
	text-align:center;
	line-height:20px;
	font-size:12px;
	background:#008859;
	color:#FFF;
}

#pagination-wrapper li.inactive {
	cursor:pointer;
	background:#FFF;
	color:#008859;
}

#pagination-wrapper li.inactive:hover {
	cursor:pointer;
	background:#008859;
	color:#FFF;
}



/* local sites */

#region-top-content {
	height:360px;
	background:#C9CADF;
}

#region-top-content-block {
	position:absolute;
	bottom:20px;
	left:4px;
	width:892px;
	min-height:55px;
	padding:8px 20px 5px 20px;
	background:#FFF;
 	overflow:hidden;
}

#region-top-content-block h1 {
	font-size:16px;
	margin:0;
	padding:0;
	font-weight:bold;
	text-transform:uppercase;
}

#region-top-content-block p {
	margin:5px 0 0 0;
	padding:0;
}

#region-mid-content {
	height:250px;
	background:#fff;
}

#region-mid-content-block {
	width:420px;
}

#region-mid-content-block p {
	float:left;
	padding:5px 0;
	margin:0;
}

#region-mid-content-block ul {
	float:left;
}

.region-btm-content {
	height:160px;
}

#local-contact {
	padding-top:10px;
	padding-bottom:10px;
	height:170px;
}

#local-contact p {
	margin:0;
	padding:5px 0;
	line-height:13px;
	font-size:11px;
}

#local-dist {
	background:url(../images/site/local-dist.png) no-repeat;
}

#local-news {
	padding:0;
	width:293px;
	height:190px;
	overflow:hidden;
}

#local-news img {
	height:191px;
	width:298px;
	border:0;
}

/* news */

#news-header h1 {
	text-transform:uppercase;
	font-size:16px;
	margin:0 0 20px 0;
	font-weight:normal;
}

#news-archive {
	max-height:600px;
	overflow-x:hidden;
	overflow-y:auto;
}

#news-archive ul {
	list-style:none;
	margin:0;
	padding:0;
}

#news-archive ul li {
	font-size:11px;
}

/* distributors */

#distributor-map {
	width:100%;
	height:283px;
	position:relative;
	overflow:hidden;
	background:url(../images/site/distributors/map-base.png) 270px 0 no-repeat;
	z-index:1;
}

#distributor-map img {
	position:absolute;
	top:0;
	left:270px;
	z-index:10;
	width:565px;
	height:283px;
}

#distributor-map img#map-hover {
	z-index:100;
}

#distributor-regions {
	float:left;
	margin-top:30px;
}

#distributor-countries {
	float:left;
	margin:10px 0;
}

#distributor-regions h3,
#distributor-countries h3 {
	font-size:12px;
}

#distributors ul,
#distributor-regions ul,
#distributor-countries ul {
	list-style:none;
	margin:0;
	padding:0 3px;
}

#distributor-countries ul {
	float:left;
	width:210px;
}

#distributor-regions li,
#distributor-countries li {
	line-height:22px;
	font-size:12px;
}

#distributors li {
	float:left;
	margin:20px 0 0 0;
}

.distributor-tree-wrapper {
	clear:both;
}

a#region-active,
a#country-active {
    color:#000000;
}

.distributor-item {
	float:left;
	width:440px;
	height:160px;
	overflow:hidden;
}

.distributor-item h3 {
	float:left;
	margin:0 0 0 5px;
	font-size:14px;
	padding:0;
	
}

.distributor-item img,
.distributor-item-image-placeholder {
	width:110px;
	height:110px;
	text-align:left;
	float:left;
	margin:0 10px 0 0;
}

.distributor-item-content  {
	width:310px;
	float:left;
	margin:5px 0 0 0;
	padding:0;
}

.distributor-item-content p {
	margin:0;
	padding:0;
	float:left;
}

.distributor-item-hr {
	margin:5px 0 0 0;
	height:5px;
	width:100%;
	float:left;
	border-top:1px solid #CCC;
}

#no-distributors {
	float:left;
	padding:30px 30px 0 30px;
	font-size:12px;
}

/* site-map */

#site-map ul {
	list-style:none;
}

/* IE fixes */

#ie7 .anythingSlider-default .arrow,
#ie8 .anythingSlider-default .arrow {
	top:245px;
}

#ie7 #main-menu li {
	display:inline;
}

#ie7 .content_row {
	width:940px;
}

#ie7 #product-header-image {
	width:928px !important;
}

#ie7 #distributor-countries ul {
	padding:0 3px 10px 0;
}

#ie8 #top-search input,
#ie7 #top-search input {
	line-height:22px;
}

#ie8 #content,
#ie7 #content {
	position:relative;
}

#ie8 #search-options,
#ie7 #search-options {
	position:absolute;
	top:-154px;
	left:639px;
}

#ie8 #search-options label,
#ie7 #search-options label {
	cursor:text;
}

#ie8 #search-options label:hover,
#ie7 #search-options label:hover {
	color:#000;
}

#ie7 #lMList,
#ie8 #lMList {
	position:absolute;
	top:-149px;
	left:361px;
}

#ie7 #lMList li a:link,
#ie7 #lMList li a:visited {
	text-indent:10px;
}

#ie7 .box-3-header-mid h1 span.right {
	margin-top:-34px;
}

#ie7 #news-archive li a span.right {
	margin-top:-17px;
}

#ie7 img.childcategory,
#ie7 img.subcategoryitem {
	display:block;
}

#ie7 #home-spotlight ul {
	list-style:disc;
	margin-left:45px;
}

#ie7 #home-spotlight li {
	color:#e83c3c;
}

#ie7 #home-spotlight li p {
	color:#000;
}

#ie7 #spotlight-home,
#ie7 #news-home {
	margin-top:20px;
}